body, html { height: 100%; width: 100%; }
body { background-color:#ececec; color: #4a4a4a; font-family: 'Open Sans', 'sans-serif', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-weight:400; }
.animated.page-active { animation-duration: 1s; animation-fill-mode: both; }
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.fadeIn.page-active {
  animation-name: fadeIn;
}
.container {
    max-width: 960px;
}
a { -webkit-transition: all 200ms linear; -moz-transition: all 200ms linear; -o-transition: all 200ms linear; transition:all 200ms linear; cursor:pointer; text-decoration:none; }
a:hover, a:focus, a:active { outline:none; text-decoration:none; }
::-moz-selection { color: #fff; background:#ac1016; }
::selection { color: #fff; background:#ac1016; }
.clearfix-10 { display:block; clear:both; height:10px; }
.clearfix-20 { display:block; clear:both; height:20px; }
.clearfix-30 { display:block; clear:both; height:30px; }
.img-responsive { display:block; margin:0px auto; }
hr { border-top:2px solid #e7e7e7; margin:30px 0px; }


.main { border:1px solid #d8d8d8; border-radius:10px; display:block; background:#fff; margin-top:30px; box-shadow:0 0px 5px rgba(0, 0, 0, 0.2); }
.main__content { display:block; padding:30px; }
.main__title { color: #000; display:block; font-family: 'Arial'; font-size: 48px; font-weight: normal; line-height:normal; margin:0px; padding:0px; text-align:center; }
.main__title b { color: #ff0000; }
.main__subtitle { display:block; font-family: 'Arial'; font-size: 27px; line-height:normal; margin:20px 0px; padding:0px; text-align:center; }
.main__subtitle b { color: #000000; }

.main__heading { color: #2b2a2a; display:block; font-family: 'Arial'; font-size: 22px; font-weight: bold; line-height:normal; margin:0px; padding:0px; }

.main__list { display:block; margin:10px 0px; padding:0px; list-style:none; }
.main__list li { display:block; padding: 10px 10px 10px 30px; position:relative; }
.main__list li b { color:#ac1016; }
.main__list li:before { color:#000; content:"\f00c"; font-family: 'FontAwesome'; position:absolute; top:10px; left:0px; }





.header { background:#ac1016; border-radius:10px 10px 0px 0px; color:#fff; display:block; padding:15px 30px 0px 30px;  }
.header__tab { background:#fff; color: #000; display:block; border-radius:5px 5px 0px 0px; font-size: 22px; font-weight: bold; padding:30px 10px; text-align:center; }


.media__wrap { color:#e1a9ab; font-size: 12px; line-height:normal; }
.media__title { display:block; color:#fff; font-family:'sans-serif'; font-size: 18px; font-weight:bold; font-style:italic; margin:5px 0px; }
.media__image { max-width:72px; border-radius:5px; box-shadow:0px 0px 5px rgba(0, 0, 0, 0.5); }






.newsletter { background:#f4f4f4; border-radius:5px; border:1px solid #d3d3d3; padding:0px; margin:0px; padding:20px; text-align:center; }
.newsletter__title { color: #2b2a2a; display:block; font-size: 18px; font-weight: normal; line-height:normal; margin:0px; padding:0px; }
.newsletter__info { color: #2b2a2a; display:block; font-size: 12px; text-align:center; }




.form-large { background:url(../img/email.png) left 16px no-repeat #fff; border-radius:5px; border: 1px solid #cccccc; color: #333; font-size: 14px; font-weight: normal; height:50px; padding: 8px 10px  8px 48px;  }
.form-control:focus{ border-color:#42b0e2; outline:0; -webkit-box-shadow:none; box-shadow:none; }
.form-error, .form-error:focus { border:1px solid #f00; }
.form-control::-moz-placeholder { color:#707070; }
.form-control:-ms-input-placeholder { color:#707070; }
.form-control::-webkit-input-placeholder { color:#707070; }
.btn-popup { background:#e43b2c; border-bottom: 3px solid rgba(0, 0, 0, 0.2); color:#fff; display:block; font-size: 27px; font-weight: bold; margin:0px; padding: 13px; text-align:center; }
.btn-popup:focus, .btn-popup:hover, .btn-popup:active  { background:#cd291a; color:#fff; }
.btn-subscribe { background:#ff0000; border-radius: 5px; border: 1px solid #cc0000; color:#fff; display:block; font-size: 20px; font-weight: bold; padding: 13px; text-align:center; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset; }
.btn-subscribe:focus, .btn-subscribe:hover, .btn-subscribe:active  { background:#ff1e1e; color:#fff; }

.btn-black { background:#000; font-size: 16px; margin-top:12px; }
.btn-black:focus, .btn-black:hover, .btn-black:active  { background:#222; color:#fff; }



.footer { color:#4a4a4a; display:block; text-align:center; font-size:16px; padding:40px 0px; }
.modal-backdrop.in { opacity: 0.9; }
.subscribe-modal .modal-dialog { border-radius:5px; border:5px solid rgba(0, 0, 0,0.5); margin:60px auto; }
.subscribe-modal .modal-content { padding:20px; position: relative; }
.subscribe-modal__title { color:#000; display:block; font-size:34px; font-weight:normal; line-height:normal; text-align:center; }
.subscribe-modal__title b { color:#ff0000; }
.subscribe-modal__subtitle { color:#4a4a4a; display:block; font-size:28px; font-weight:normal; line-height:normal; text-align:center; margin-top:10px; }

.subscribe-modal .close { background:url(../img/closemodal.png); display:block; height:37px; width:39px; position:absolute; top:-15px; right:-15px; opacity: 1; }



/* ========== Start Media ========== */
@media (min-width: 768px) {

}

@media (min-width: 768px) and (max-width: 991px) {

.btn-black { margin-top: 30px; }




.main__title { font-size: 36px; }
.main__subtitle { font-size: 22px; }
.main__heading { font-size: 20px; }
.newsletter__title { font-size: 16px; }
.form-large { font-size: 13px; padding: 8px 10px  8px 45px; }
.btn-subscribe { font-size: 18px; padding: 10px; }
.btn-black { font-size: 16px; }
.subscribe-modal__title { font-size:30px; }
.subscribe-modal__subtitle { font-size:24px; }
.footer { font-size:14px; padding:30px 0px; }
}
@media (max-width: 767px) {
.clearfix-10 { height:7px; }
.clearfix-20 { height:14px; }
.clearfix-30 { height:21px; }
hr { margin:20px 0px; }

.main__content { padding:20px; }
.header__tab { border-radius:5px; font-size: 22px; padding: 10px; margin-bottom:15px; }
.main__title { font-size: 32px; }
.main__subtitle { font-size: 18px; }
.main__heading { font-size: 18px; }

.newsletter { padding: 15px; margin-top:15px; }
.newsletter__title { font-size: 16px; }
.form-large { font-size: 13px; padding: 8px 10px  8px 45px; }
.btn-subscribe { font-size: 18px; padding: 10px; }

.main__list li { padding: 5px 10px 5px 30px; }
.main__list li:before { top:5px; }



.footer { font-size:14px; padding:30px 0px; }


.subscribe-modal .modal-dialog { margin:30px; }
.subscribe-modal__title { font-size:30px; }
.subscribe-modal__subtitle { font-size:20px; }
}
@media (max-width: 599px) {
.subscribe-modal .modal-dialog { margin:15px; }
.btn-subscribe { font-size: 16px; }
.subscribe-modal__title { font-size:26px; }
.subscribe-modal__subtitle { font-size:18px; }
}
@media (max-width: 479px) {

.main__content { padding:15px; }
.main__title { font-size: 26px; }
.main__subtitle { font-size: 16px; }
.btn-subscribe { font-size: 14px; }
.footer { font-size:13px; padding:20px 0px; }
.subscribe-modal__title { font-size:22px; }
.subscribe-modal__subtitle { font-size:16px; }
}
@media (max-width: 359px) {
.subscribe-modal__title { font-size:18px; }
}